<?xml version="1.0" encoding="utf-8"?>
<resources>

	<style
		name="ThemeDej"
		parent="Theme.AppCompat.NoActionBar"
		>

		<!--<item name="windowNoTitle">true</item>
		<item name="windowActionBar">false</item>-->

	</style>

	<drawable name="transparent_background">
		#00000000
	</drawable>

	<style name="ThemeDej.Transparent">
		<!-- theme pro progress monitor -->

		<item name="android:windowIsTranslucent">
			true
		</item>
		<item name="android:windowAnimationStyle">
			@android:style/Animation.Translucent
		</item>
		<item name="android:windowBackground">
			@drawable/transparent_background
		</item>
		<item name="android:colorForeground">
			#fff
		</item>

	</style>
	
</resources>
